/* Navbar */
.site-navbar {
    margin-bottom: 0px;
    z-index: 1999;
    position: relative; }
    .site-navbar.transparent {
      background: transparent; }
    .site-navbar.absolute {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%; }
    .site-navbar .site-logo {
      position: absolute;
      left: 0;
      top: 0;
      margin-top: -20px; }
    .site-navbar .site-navigation.border-bottom {
      border-bottom: 1px solid #f3f3f4 !important; }
    .site-navbar .site-navigation .site-menu {
      margin-bottom: 0; }
      .site-navbar .site-navigation .site-menu .active > a {
        color: #ef6c57; }
      .site-navbar .site-navigation .site-menu a {
        text-decoration: none !important;
        display: inline-block; }
      .site-navbar .site-navigation .site-menu > li {
        display: inline-block;
        padding: 10px 5px; }
        .site-navbar .site-navigation .site-menu > li > a {
          padding: 10px 0px;
          color: #000;
          text-decoration: none !important; }
          .site-navbar .site-navigation .site-menu > li > a:hover {
            color: #ef6c57; }
      .site-navbar .site-navigation .site-menu .has-children {
        position: relative; }
        .site-navbar .site-navigation .site-menu .has-children > a {
          position: relative;
          padding-right: 20px; }
          .site-navbar .site-navigation .site-menu .has-children > a:before {
            position: absolute;
            content: "\e313";
            font-size: 16px;
            top: 50%;
            right: 0;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            font-family: 'icomoon'; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown {
          visibility: hidden;
          opacity: 0;
          top: 100%;
          position: absolute;
          text-align: left;
          border-top: 2px solid #ef6c57;
          -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
          box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
          border-left: 1px solid #edf0f5;
          border-right: 1px solid #edf0f5;
          border-bottom: 1px solid #edf0f5;
          padding: 0px 0;
          margin-top: 20px;
          margin-left: 0px;
          background: #fff;
          -webkit-transition: 0.2s 0s;
          -o-transition: 0.2s 0s;
          transition: 0.2s 0s; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
            position: absolute; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
              bottom: 100%;
              left: 20%;
              border: solid transparent;
              content: " ";
              height: 0;
              width: 0;
              position: absolute;
              pointer-events: none; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
              border-color: rgba(136, 183, 213, 0);
              border-bottom-color: #fff;
              border-width: 10px;
              margin-left: -10px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown a {
            text-transform: none;
            letter-spacing: normal;
            -webkit-transition: 0s all;
            -o-transition: 0s all;
            transition: 0s all;
            color: #343a40; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {
            color: #ef6c57 !important; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li {
            list-style: none;
            padding: 0;
            margin: 0;
            min-width: 200px; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
              padding: 9px 20px;
              display: block; }
              .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
                background: #f4f5f9;
                color: #25262a; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
              content: "\e315";
              right: 20px; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
              left: 100%;
              top: 0; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
              background: #f4f5f9;
              color: #25262a; }
        .site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
          color: #ef6c57; }
        .site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
          cursor: pointer; }
          .site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
            -webkit-transition-delay: 0s;
            -o-transition-delay: 0s;
            transition-delay: 0s;
            margin-top: 0px;
            visibility: visible;
            opacity: 1;
           }
            .icon-twitter-square:before {
              content: "\f081";
            }
            .icon-facebook-square:before {
              content: "\f082";
            }
            .icon-twitter:before {
              content: "\f099";
            }
            .icon-facebook:before {
              content: "\f09a";
            }
            .icon-facebook-f:before {
              content: "\f09a";
            }